map: Crashed Reach
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4766a59d-b9c3-4ce8-a5a4-b8f193b780ba
  playerICName: Kracrirarak
  playerOOCName: kisiel090
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Kracrirarak

  [color=green][bold]Innocents[/bold][/color]: 0

  [color=blue][bold]Detectives[/bold][/color]: 0

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 10431
endTick: 1460124
duration: 00:08:59.9994600
fileCount: 3
size: 640532
uncompressedSize: 4295973
endTime: 13:31:10.7179959
...
